package cz.moneta.test.dsl.hypos.enums;

public enum LoanObjectType {
    FLAT("Byt"),
    HOUSE_OR_PLOT("Dům/Pozemek"),
    RIGHT_TO_BUILD("Právo stavby"),
    WITHOUT_PURPOSE("Bez účelu"),
    OTHER("Ostatní");

    private final String loanObject;

    LoanObjectType(String loanObject) {
        this.loanObject = loanObject;
    }

    public String getValue() {
        return loanObject;
    }
}